Last Comment Bug 200 - warning fix : ns/lib/layout/laycols.c
: warning fix : ns/lib/layout/laycols.c
Status: VERIFIED FIXED
:
Product: MozillaClassic
Classification: Graveyard
Component: Layout (show other bugs)
: 1998-03-31
: All All
: P3 trivial
: ---
Assigned To: Nisheeth Ranjan
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-04-14 02:09 PDT by Rick Osborne
Modified: 2008-11-21 13:41 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Rick Osborne 1998-04-14 02:09:13 PDT
Created by Rick Osborne (rick@rixsoft.com) on Monday, April 13, 1998 7:09:13 PM PDT
Additional Details :
(In the continuing quest to eliminate even compiler warnings
... )

(843) : warning C4101: ''ele'' : unreferenced local variable

--- laycols.old.c       Wed Apr 08 17:52:23 1998
+++ laycols.c   Mon Apr 13 22:11:39 1998
@@ -606,5 +606,6 @@ lo_EndMulticolumn(MWContext *context, lo
        LO_Element *cell_ele;
        LO_TableStruct *table_ele;
-       LO_Element *ele;
+       /* Unused */
+       /* LO_Element *ele; */

        cell_ele = NULL;
Comment 1 Nisheeth Ranjan 1998-09-13 22:25:59 PDT
This fix was checked in a while back.  Thanks Rick.
Comment 2 Brant Gurganus 2003-01-12 17:42:38 PST
VERIFIED due to no changes in over a year
Comment 3 adsdas 2003-03-29 00:46:55 PST
saasasdsddasassa
Comment 4 Fred Wenzel [:wenzel] 2008-11-21 13:39:58 PST
blub.
Comment 5 Fred Wenzel [:wenzel] 2008-11-21 13:41:32 PST
Argh! Why did landfill.m.o send me to the production bugzilla instance? Apologies to all people I just sent bugmail to :( I meant to post on the bugzilla test instance instead.

/me goes hide under a rock. *sigh*

Note You need to log in before you can comment on or make changes to this bug.